import React from 'react';
export default function AudioVideoReceiverFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-280v-480h800v480h-80v80h-60v-80H220v80h-60v-80zm656.5-183.5Q760-487 760-520t-23.5-56.5T680-600t-56.5 23.5T600-520t23.5 56.5T680-440t56.5-23.5M240-440h300v-160H240z" })));
}
